{
  "navigationBarTitleText": "停车场缴费",
  "usingComponents": {
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index",
    "car-number-input": "../components/car-number-input/car-number-input",
    "car-number-keyboard": "../components/car-number-keyboard/car-number-keyboard",
    "car-coupon": "../components/coupon/coupon",
    "yz-blank":"../../../mycomponent/yz_blank/yz_blank"
  }
}